I did some work on a GIMP plugin when I discovered the autogen.sh
script provided with the plugin source code did not configure
correctly on my Debian boxes.

In short, this error was caused by Debian using a wrapper script for
autoconf which in turn performs some heuristics to determine which
version of autoconf to use for the current source tree. 

This wrapper script is pretty much transparent except for one thing;
it does generate a footer text in the version output so that users
know what goes on under the hood, and where to look for more
information. Please see this ticket[1] for more details.

Following upstream I found the autogen.sh script used in main GIMP
source tree has been patched, but the one distributed with
gimp-plugin-template[2] is still broken (as of version 2.2.0). 

I could not find this package on Bugzilla - to whom should I send the

[1]  https://github.com/bootchk/resynthesizer/issues/24
[2]  http://download.gimp.org/pub/gimp/plugin-template/

Kind regards,
|_|_|O|  Kim Christensen 
|O|O|O|  http://technopragmatics.org
() ascii ribbon campain - against html e-mail
/\  www.asciiribbon.org - against proprietary attachments

Attachment: signature.asc
Description: Digital signature

gimp-developer-list mailing list
List address:    gimp-developer-list@gnome.org
List membership: https://mail.gnome.org/mailman/listinfo/gimp-developer-list
List archives:   https://mail.gnome.org/archives/gimp-developer-list

Reply via email to